• Is the Antergos repository still needed?


    I ask because I see a new version of /etc/pacman.conf which has the antergos repository removed from it. Should I start to use this updated configuration?

  • Nope, something must be wrong.

    I put it here the Antergos repo so you can add it to your pacman.conf file:

    [antergos]
    SigLevel = PackageRequired
    Include = /etc/pacman.d/antergos-mirrorlist
    
  • @karasu Thanks. I did not take the update so I will merge changes and keep antergos

repository8 needed6 Posts 3Views 661
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.